# Uses of Class
org.eclipse.ui.console.actions.ClearOutputAction

Packages that use ClearOutputAction
Package
Description
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of ClearOutputAction in org.eclipse.ui.console

Fields in org.eclipse.ui.console declared as ClearOutputAction
Modifier and Type
Field
Description
`protected ClearOutputAction`
TextConsolePage.`fClearOutputAction`